.chl2_listRow li {
	border-color:#b8d6e5;
}

/* forms */

input, textarea, select, option, legend {
	font-family:"Helvetica", sans-serif;
	font-size:1em;
	color:#222;
}

.chl2_form,
.chl2_panel {
	margin-bottom:1.429em;
	padding:0.714em;
	background:#f5f8fa;
	overflow:hidden;
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.chl2_form .chl2_formItem {
	margin-bottom:0.714em;
	padding:0;
}

legend,
.chl2_form legend {
	font-weight:normal;
}

label,
.chl2_form label {
	margin:0;
	margin-bottom:0.357em;
	padding:0;
	display:block;
	width:auto;
	font-weight:bold;
	text-align:left;
	float:none;
}

.chl2_form label span {
	margin-left:0.357em;
}

label em {
	font-size:0.786em;
	font-weight:bold;
	font-style:normal;
	color:#808080;
}

label em code {
	color:#337700;
}

.chl2_field {
	padding:0;
	float:none;
}

.chl2_textbox,
.chl2_password,
.chl2_textarea,
.chl2_multipleSelect {
	padding:0.286em 0.357em;
	border:1px solid #ccc;
	/* shadow */
	-moz-box-shadow:0 2px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.4);
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.2);	
}

.chl2_textarea {
	width:90%;
}

.chl2_error .chl2_textbox,
.chl2_error .chl2_password,
.chl2_error .chl2_textarea,
.chl2_error .chl2_multipleSelect {
	background:#ffffc5;
}

.chl2_form .chl2_required label span {
	color:#bf4026;
}

.chl2_validationMessage {
	margin-top:0.417em;
	padding:0;
	font-size:0.857em;
	font-weight:normal;
	color:#bf4026;
	background:none;
}

.chl2_labelledField label {
	display:inline;
	font-weight:normal;
}

.chl2_form .chl2_formItem.chl2_error {
	padding:0;
	border:none;
	background:none;
}

.chl2_formItem.chl2_left {
	margin-right:0.714em;
}

.fieldGroup {
	overflow:hidden;
}

.ie6 .fieldGroup,
.ie7 .fieldGroup {
	margin-bottom:0.714em;
	height:1%;
}

.fieldGroup .chl2_formItem {
	margin-right:1.429em;
	float:left;
}

.chl2_majorButton:disabled,
.chl2_button:disabled,
.chl2_minorButton:disabled {
	color:#666;
}

.chl2_page_2Column,
.chl2_2Column .chl2_columnCollection,
.chl2_2ColumnList {
	background-image:none;
}

.chl2_majorButton,
.chl2_button {
	padding:0.357em 0.714em;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	line-height:1em;
	border:1px solid #661f28;
	background-color:#7a2531;
  	background-image:-moz-linear-gradient(top, #993d49, #7a2531);
  	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #993d49),color-stop(1, #7a2531));
	/* corners */
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.chl2_majorButton:hover,
.chl2_button:hover {
	cursor:pointer;
	color:#fff;
}

.chl2_odd,
.chl2_even {
	background:none;
}

/* Site map */

.chl2_w_sitemap {
	margin:0;
	padding:0;
}

.chl2_w_sitemap li {
	margin-bottom:0.714em;
	line-height:inherit;
}

/* page layouts */

.chl2_page_2Column .chl2_page_column {
	width:48.25%;
}

/* video */
.chl2_w_video {
	clear:both;
}

/* file */

.chl2_w_file {
	margin:1.429em 0;
	padding:0.714em;
	border:1px solid #ccc;
	font-size:0.857em;
	max-width:24em;
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.chl2_w_file ul {
	margin:0;
	padding:0;
}

.chl2_w_file .chl2_left {
	margin-right:0.714em;
	padding:0;		
}

.chl2_w_file img {
	border:1px solid #fff;
	/* shadow */
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.4);
	box-shadow:0 1px 2px rgba(0,0,0,0.4);
}

.chl2_w_file .chl2_details,
.chl2_w_file .chl2_properties {
	margin-left:90px;
}

/* Blog */

.chl2_blogLinks {
	margin-bottom:0.714em;
}

.chl2_w_blog .chl2_noBullet, .chl2_w_news .chl2_noBullet {
	overflow:visible;
}

.chl2_w_blog ol .chl2_post, .chl2_w_news ol .chl2_article {
	padding:1.071em 0;
	border-color:#d9d2c3;
}

.chl2_w_blog ol .chl2_post p, .chl2_w_news ol .chl2_article p {
	margin-bottom:0.714em;
}

.chl2_w_blog .chl2_image img, .chl2_w_news .chl2_image img {
	display:block;
}

.chl2_w_blog .chl2_entry .chl2_image {
	margin:0 0 0.714em 0;
}

.chl2_w_blog .chl2_entry .chl2_image + p,
.chl2_w_blog .chl2_entry .chl2_image + ul,
.chl2_w_blog .chl2_entry .chl2_image + ol {
	clear:both;
}

.chl2_w_news .chl2_featured .hasImage .chl2_preview {
	margin-left:0;
}

.chl2_w_news .chl2_image {
	margin-bottom:0.714em;
}

.chl2_w_news .hasImage .chl2_preview {
	margin-left:0;
	clear:both;
}

/* Comment */

.chl2_w_comment .chl2_rate {
	font-size:1em;
	font-weight:normal;
}

/* Events */

.chl2_w_calendar .chl2_image img, .chl2_w_event .chl2_image img {
	display:block;
}

.chl2_w_calendar .chl2_image {
	margin-bottom:0.714em;
}

.chl2_w_calendar .chl2_image img {
	display:block;
	max-width:none;
	width:100%;
}

.chl2_w_calendar .hasImage .chl2_preview {
	margin-left:0;
	clear:both;
}

.chl2_w_month .chl2_footer {
	margin:0.714em 0 0 0;
}

.chl2_w_event .chl2_image {
	margin:0 0 0.714em 0;
}

.chl2_w_event .chl2_image + p,
.chl2_w_event .chl2_image + ul,
.chl2_w_event .chl2_image + ol,
.chl2_w_event .chl2_details {
	clear:both;
}

#sidebar .calendar .chl2_header {
	margin-bottom:0.714em;
	overflow:hidden;
}

.chl2_w_calendar .chl2_actions {
	display:none;
}

/* message */

.chl2_systemMessage .chl2_warning, .chl2_systemMessage .chl2_error, .chl2_systemMessage .chl2_success, .chl2_systemMessage .chl2_information {
	padding:0.714em;
	border:none;
	text-shadow:0 1px rgba(255,255,255,0.4);
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

/* title */

.chl2_title {
	padding:0.357em 0.714em;
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
}

/* table */

.chl2_table th {
	background:#eee;
}

.chl2_table td {
	background:#fff;
}

.chl2_table .chl2_active {
	background:#a1cc14;
}

/* Video */

.chl2_w_video {
	margin-bottom:1.429em;
}

.threeColumn .chl2_w_video {
	margin:0;
}

/* Flexi */

.flexiCol {
	margin-top:0;
}

.chl2_panel .flexiCol {
	margin-top:0;
	margin-bottom:0;
}

.flexiSidebar .chl2_panel,
.flexiSidebar .chl2_form {
	margin:0;
	padding:0;
}